<?php
/*

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2003 osCommerce
  
  osCommRes, Services Online
  http://www.oscommres.com

  Copyright (c) 2005 osCommRes

  Released under the GNU General Public License
  
  Freeway eCommerce from ZacWare
http://www.zac-ware.com/freeway

Copyright 2007 ZacWare Pty. Ltd
*/
 // Check to ensure this file is included in Freeway!
defined('_FEXEC') or die(); 

define('TEXT_SELECT','--Select--');
define('ADDING_TITLE', 'Adding a Product to Order');
define('ERR_SELECT_ATTRIBUTES','Please select your product options.');
define('ERR_TEXT_QUANTITY','Quantity must not be empty');
define('ERR_TEXT_QUANTITY1','Quantity must be an integer');
define('ERR_TEXT_VALID_QUANTITY','Enter valid quantity');
define('TEXT_OUT_OF_STOCK','Selected items are out of stock');
define('HEADING_TITLE','Add New Product');
?>